div.attribution, div.gigs-rss {
	text-align: center;
	font-size: 87%;
	margin: .5em 0px;
}

div.gigs-rss img {
	position: relative;
	top: 2px;
}

div.attribution span {
	margin: 0px 1em;
}

table.gigs {
	width: 100%;
	text-align: left;
	font-size: .9em;
	border-collapse: collapse;
	
}

table.gigs td {
	white-space: nowrap;
}

table.gigs td.eventName {
	white-space: normal;
}

table.gigs td.icon {
	width: 18px;
	text-align: center;
}

table.gigs td.time {
	text-align: left;
}

table.gigs a {
	font-weight: bold;
}

table.gigs a img {
	border: 0px;
}

table.gigs th, table.gigs td {
	padding-left: 5px;
	padding-bottom: 15px;
}

table.gigs tr.gig {
	border-top: 1px dotted #666;
}

.shortNotes {
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

img.buy {
	position: relative;
	top: 3px;
}

table.gigs caption {
	font-weight: bold;
	font-size: 125%;
	text-align: left;
}

table.gigs caption div.notes{
	font-weight: normal;
	font-size: 80%;
	text-align: left;
}

table.gigs, div.no-gigs {
	margin-bottom: 1em;
}

#today-gig .gig, #next-gig .gig {
	padding-left: 0px;
}

#today-gig .venue, #today-gig .eventName, #today-gig .performance,
#next-gig .gig {
	margin-left: 10px;
	line-height: 1.3em;
}

#upcoming-gigs .date {
	margin-left: 0;
	line-height: 1.5em;
}

#upcoming-gigs .upcoming  {
	padding-left: 0;
}

#upcoming-gigs li.gig, #today-gig div.gig {
	padding-bottom: 5px;
}

div.gig-post table {
	width: 100%;
}
/* START customized from wp-admin/css/colors-fresh.css */
/* END customized from wp-admin/css/colors-fresh.css */